# analytics

real-time analytics by google

## API

#### [properties](#analytics-properties)

  - [id](#analytics-properties-id)


#### [methods](#analytics-methods)

  - [inject](#analytics-methods-inject) (accountID)


real-time analytics by google

- **id** 

  - **type** : any


<a name="analytics-methods"></a> 

## methods 

<a name="analytics-methods-inject"></a> 

### analytics.inject(accountID)

returns templatizaed google adsense javascript embed based on account id

- **accountID** 

  - **type** : string

  - **required** : true

  - **default** : UA-XXXXX-Y



*README auto-generated with [docs](https://github.com/bigcompany/resources/tree/master/docs)*